/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
//+		© Copyright iDIWAY 2014
//+		Tout droits de reproduction interdits
//+		http://www.idiway.fr
//+		$Revision: 1669 $
//+		$Date: 2014-04-15 09:44:46 +0200 (mar. 15 avr. 2014) $
//+		$HeadURL: svn://svn.id.lan/pko/sat/12/123_the/trunk/tpl/tpl0/css/mod/mod12a/bsk_vw.css $
//+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*
.iTpl-itm{ padding: 0 25px; width: 350px; margin: 15px 0 30px; display: inline-block; text-align: left; position: relative; vertical-align: top; cursor: pointer; }
.iTpl-itm .img{ position: relative; background-color: #fff; text-align: center; padding: 10px; border: 1px solid #F8F2F7; }
.iTpl-itm.pmo .img{ box-shadow: -15px 15px 20px 0 rgba(0, 0, 0, 0.25); }
.iTpl-itm .img img{ max-width: 100%; display: block; margin: 0 auto; }
.iTpl-itm .ctn{ position: relative; z-index: 100; }

.iTpl-itm .ctn-txt{ text-align: left; padding: 15px 0 5px; }
.iTpl-itm .ctn-txt .pre{ font-size: 13px; }
.iTpl-itm .iTpl-tit{ margin: 0; font-size: 2rem; }
.iTpl-itm .iTpl-tit span{ background-color: #fff; }
.iTpl-itm .ctn-txt p{ margin: 0; }
.iTpl-itm .ctn-more{ text-align: right; padding: 10px 0; }

.iTpl-itm.sz-row{ margin: 20px 0 50px; display: block; width: auto; padding-left: 175px; min-height: 150px; }
.iTpl-itm.sz-row .img{ position: absolute; left: 0; top: 0; bottom: 0; right: 0; text-align: left; }
.iTpl-itm.sz-row .img img{ max-width: 150px; margin: -10px; }
.iTpl-itm.sz-row .ctn-more{ padding-top: 35px; }
*/

.adr_ctn{ padding: 0 0 50px; display: flex; flex-direction: column; align-items: center; }
.adr_ctn .adr{ display: inline-block; vertical-align: top; margin: 0 25px 25px; width: calc(50% - 50px); text-align: center; }
.adr_ctn h1{ margin: 0 0 10px; background-color: #eee; padding: 5px; }

/*#fr_port{position: absolute; right:190px;bottom:80px; overflow:hidden;}*/

.wait_pay{ padding: 10px; margin:10px; border: 1px solid #ddd; background: url("../../../img/mep/px_fff_op50.png"); }

.bsk_ctn{ max-width: 1000px; margin: 0 auto; }
.bsk_ctn .art { width: auto; display: block; cursor: default; }
.bsk_ctn .art:hover{ border-color: #D5D1C8; background-color: transparent; color: #404040; }

.bsk_ctn .art .img{ width: 150px; height: 150px; }
.bsk_ctn .art .ctn{ width: calc( 100% - 150px ); min-height: 150px; height: auto; padding: 20px; }

.bsk_ctn .art .ctn > *{ width: 50%; display: inline-block; vertical-align: top; }
.bsk_ctn .art .ctn-part.more{ padding: 0; background: none; position: static; }

.bsk_ctn .art .car img{ width: 15px; vertical-align: middle }
.bsk_ctn .art .car i{ display: block; font-size: 0.7rem; padding-left: 25px; margin-top: -5px; }

.bsk_ctn .art .calc{ text-align: right; }
.bsk_ctn .art .result{  }
.bsk_ctn .art .result > *{ display: inline-block; vertical-align: middle; }

.bsk_ctn .art .qte{ margin: 0; }
.bsk_ctn .art .mnt{ width: 200px; }
.bsk_ctn .art .last.unval{ font-size: 0.9rem; color: #810C79; display: inline-block; text-decoration: line-through; }
.bsk_ctn .art .new{ color: #DB0B4C; font-size: 2rem; }
.bsk_ctn .art .iTpl-btn.light{ margin: 40px 0 0; }

.calc_ctn{  }
.calc_ctn .iTpl-ctn{ width: 50%; display: inline-block; padding: 15px; vertical-align: top; }

/*******************
	TVA
*******************/
table{ background: #fff; table-layout: auto; border-collapse: collapse; margin: 25px auto; }
table td { padding: 5px 10px; border: 1px solid #eee; color: #333; }
table th{ padding: 5px 15px; text-align: center; font-weight: bold; border: 1px solid #eee;}
table .etiq{ text-align: right; }
table .mnt{ color: #000; }
#tr_empty_bsk{ background-color: #eee; padding: 15px; }

/* TRP */
.tbl_trp{ margin: 0 auto 20px; }
.tbl_trp .set > .lbl,
.tr_pay .set > .lbl{ background-color: #fff; }
.tbl_ttc td{ text-align: right; }


/*******************
	PAY
*******************/
.tbl_pay{ border-collapse:collapse; width: 600px; border-bottom:1px solid #eee; margin: 2px auto; text-align: left; }
.tbl_pay .col1{ width:100px;}
.tbl_pay .col2{ min-width:260px;}
.tbl_pay .col3{ width:30px;}

.tbl_pay .paire > td {
	background-color:#eee;
	border-left:1px solid #fffdef;
	border-right:1px solid #fffdef;
}

.tbl_pay .impaire > td {
	color:black;
	background-color:#fff;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}
.tbl_pay th{ color:black; border-bottom:1px solid #eee; }
.tbl_pay td{ padding:2px 5px; cursor: pointer; }
.tbl_pay .ico{ text-align:center; }
.tbl_pay .nom_pay{  }
.tbl_pay .desc_pay{ padding: 5px 0 0 10px; font-style: italic; }

/*******************
	recap
*******************/
/*.bt_valcmd span{ width:150px; padding: 7px 6px 9px 25px; text-align:center; background:url('img/valcmd.png') 0% 50% no-repeat;}
.bt_valcmd:hover span{ background-image:url('img/valcmd_hover.png');}*/


/****
	SPINNER
****/
.art .qte .iTpl-btn{ font-size: 30px; height: 32px; line-height: 20px; padding: 5px; color: #810C79; width: 32px; text-align: center; }
.art .qte .iTpl-btn.less,
.art .qte .iTpl-btn.more{ margin: 5px 0; font-size: 30px; height: 32px; line-height: 20px; padding: 5px; color: #810C79; width: 32px; text-align: center; }
.art .qte .iTpl-btn.less::before,
.art .qte .iTpl-btn.more::before{ display: none; }
.qte_bsk_art{ font-weight: bold; text-align: center; color: #810C79; line-height: inherit; height: 40px; padding: 5px; display: inline-block; font-size: 15px; box-sizing: border-box; vertical-align: top; width: 40px; border: 4px solid #810C79; border-radius: 50%; }
.trp_px{ white-space: nowrap; }

.btns_ctn{ text-align: center; }

#frm_cmt_bsk{ margin: 20px auto; }

/* Mod24 PMO */
#frm_cod_pmo{ margin: -20px auto 20px; }
#frm_cod_pmo + .ctn_bsk{ margin-top: 0; }
#other_cod{ opacity: 0; }
.lnk_art_kdo{ display: inline-block; padding: 2px 2px 2px 20px; font-style: italic; }

#tr_px_bsk_rms td{ color: #4c864c !important; font-weight: bold; }

#del_cod{ cursor: pointer; }
#del_cod .in, #del_cod:hover .out{ display: none; }
#del_cod:hover .in, #del_cod .out{ display: block;}
#resum_cod{ margin: 5px 0; color: #4c864c; border: none !important; padding: 5px !important; }

@media screen and (max-width: 1200px){
	.bsk_ctn .art .img,
	.bsk_ctn .art .ctn{ display: inline-block; }
	.bsk_ctn .art .ctn-part.more{ height: auto; }
}

@media screen and (max-width: 1000px){
	.bsk_ctn .art .ctn{ padding: 10px; }
	.bsk_ctn .art .mnt{ margin: 20px 0; padding-right: 10px; }
	.bsk_ctn .art .iTpl-btn.light{ margin: 0; }
}

@media screen and (max-width: 800px){
	.bsk_ctn .art .img,
	.bsk_ctn .art .ctn{ display: block; width: auto; background-color: transparent; }
}

@media screen and (max-width: 1000px){
	.bsk_ctn .art .ctn > *{ display: block; width: auto; }
}